<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION} {TITLE}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/default.css" type="text/css" media="screen, print, handheld" />
        <!-- Theme CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/bbcode.css" type="text/css" media="screen, print, handheld" />
        <link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{FRAMEWORK_THEME}/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		<!-- Alternative CSS -->
		{ALTERNATIVE_CSS}

		<link rel="shortcut icon" href="{PATH_TO_ROOT}/favicon.ico" type="image/x-icon" />
		<link rel="alternate" href="{PATH_TO_ROOT}/syndication.php?m=news" type="application/rss+xml" title="RSS {SITE_NAME}" />
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
		-->
		</script>
		# IF C_BBCODE_TINYMCE_MODE # <script language="javascript" type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/content/tinymce/tiny_mce.js"></script> # ENDIF #

		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/gallery/templates/images/js/marquee.js"></script>
		
	</head>
	
	<body>
# IF C_MAINTAIN_DELAY #
# IF C_ALERT_MAINTAIN #
<div style="position:absolute;top:5px;width:99%;">
	<div style="position:relative;width:400px;margin:auto;margin-top:30px;" class="warning">
		{L_MAINTAIN_DELAY}
		<br /><br />
		<script type="text/javascript">
			document.write('<div id="release">{L_LOADING}...</div>');
		</script>
		<noscript>
			<strong>{DELAY}</strong>
		</noscript>
	</div>
</div>
# ENDIF #

<script type="text/javascript">
<!--
function release(year, month, day, hour, minute, second)
{
	if (document.getElementById('release'))
	{
		var sp_day = 86400;
		var sp_hour = 3600;
		var sp_minute = 60;
		
		now = new Date({MAINTAIN_NOW_FORMAT});
		end = new Date(year, month, day, hour, minute, second);
		release_time = (end.getTime() - (now.getTime() {TIMEZONE_DELAY_NOW}))/1000;
		
		if( release_time <= 0 )
		{
			document.location.reload();
			release_time = '0';
		}
		else
			timeout = setTimeout('release('+year+', '+month+', '+day+', '+hour+', '+minute+', '+second+')', 1000);
		
		release_days = Math.floor(release_time/sp_day);
		release_time -= (release_days * sp_day);
		
		release_hours = Math.floor(release_time/sp_hour);
		release_time -= (release_hours * sp_hour);

		release_minutes = Math.floor(release_time/sp_minute);
		release_time -= (release_minutes * sp_minute);

		release_seconds = Math.floor(release_time);
		release_seconds = (release_seconds < 10) ? '0' + release_seconds : release_seconds;
		
		document.getElementById('release').innerHTML = '<strong>' + release_days + '</strong> {L_DAYS} <strong>' + release_hours + '</strong> {L_HOURS} <strong>' + release_minutes + '</strong> {L_MIN} <strong>' + release_seconds + '</strong> {L_SEC}';
	}
}
if ({UNSPECIFIED})
	release({MAINTAIN_RELEASE_FORMAT});
else
{
	if (document.getElementById('release'))
		document.getElementById('release').innerHTML = '<strong>{DELAY}</strong>';
}
-->
</script>
# ENDIF #

<div id="globam">
<a href="#"><img src="/imges/logo.png" ></a>
</div>
<div id="global">
		<div class="menu_container">
			<ul class="menu">
				<li class="titre"><a href="{PATH_TO_ROOT}/index.php"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/accueil.png" id="accueil" alt="" onmouseover="change_img_path('accueil', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/accueil2.png')" onmouseout="change_img_path('accueil', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/accueil.png')"></a></li>
				<li class="titre"><a href="{PATH_TO_ROOT}/contact/contact.php"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/contact.png" id="contact" alt="" onmouseover="change_img_path('contact', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/contact2.png')" onmouseout="change_img_path('contact', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/contact.png')"></a></li>
				<li class="titre"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/doc.png" id="doc" alt="" onmouseover="change_img_path('doc', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/doc2.png')" onmouseout="change_img_path('doc', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/doc.png')"></a>
					<ul>					
							<li class="fly"><a href="#">Autres</a>
							<ul>
								<li><a href="#">Lien 1</a></li>
								<li><a href="#">Lien 2</a></li>
							</ul>
						</li>
							<li class="fly"><a href="#">Communaut</a>
							<ul>
								<li><a href="http://gp.bsngaming.com/Templates/Default/user_home.aspx">Game Panel</a></li>
								<li><a href="{PATH_TO_ROOT}/member/member.php">Nos Membres</a></li>
								<li><a href="{PATH_TO_ROOT}/pages/pages.php?title=serveurs">Serveurs</a></li>										
								<li><a href="http://webmail.ovh.com/">WebMail</a></li>								
							</ul>
							
						<li class="fly"><a href="#">Groupes</a>
							<ul>
						<li><a href="#">Sur BF3</a></li>
						<li><a href="#">Sur Gametracker</a></li>
						<li><a href="#">Sur Steam</a></li>
							</ul>
						</li>

							
						</li>
							<li class="fly"><a href="#">LeaderBoards/Score</a>
							<ul>
								<li><a href="#">Mon jeu 1</a></li>
								<li><a href="#">Mon jeu 2</a></li>
								<li><a href="#">Mon jeu 3</a></li>
							</ul>
						</li>
						
							<li class="fly"><a href="#">Media</a>
							<ul>
								<li><a href="{PATH_TO_ROOT}/gallery/gallery.php">Galerie</a></li>
								<li><a href="{PATH_TO_ROOT}/gallery/gallery.php">Images</a></li>
								<li><a href="#">Musiques jeux Videos</a></li>	
							</ul>
						</li>
						
							<li class="fly"><a href="#">Statistiques</a></li>	
							<li class="fly"><a href="{PATH_TO_ROOT}/download/download.php">Tlchargement</a></li>						
					</ul>
				</li>

				<li class="titre"><a href="{PATH_TO_ROOT}/forum/index.php"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/forum.png" id="forum" alt="" onmouseover="change_img_path('forum', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/forum2.png')" onmouseout="change_img_path('forum', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/forum.png')"></a>
					<ul>
						<li><a href="#">- Section 1</a></li>
						<li><a href="#">- Section 2</a></li>
						<li><a href="#">- Section 3</a></li>
						<li><a href="#">- Section 4</a></li>
					</ul>

				</li>
				
				<li class="titre"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/match.png" id="match" alt="" onmouseover="change_img_path('match', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/match2.png')" onmouseout="change_img_path('match', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/match.png')"></a>
					<ul>
						<li><a href="{PATH_TO_ROOT}/match/match.php">Nous dfiez !</a></li>
						<li><a href="{PATH_TO_ROOT}/tournois/tournois.php">Nos Tournois</a></li>
					</ul>
				</li>
				
				<li class="titre"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/staff.png" id="staff" alt="" onmouseover="change_img_path('staff', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/staff2.png')" onmouseout="change_img_path('staff', '{PATH_TO_ROOT}/templates/{THEME}/theme/images/staff.png')"></a>
					<ul>
						<li><a href="{PATH_TO_ROOT}/pages/qui-sommes-nous">Qui sommes nous ?</a></li>
					</ul>
				</li>
			</ul>
		</div>
		
	<div id="header_container">
		<div id="header">
			<h1 style="display:none;font-size:9px;">{SITE_NAME}</h1>
			# IF C_MENUS_HEADER_CONTENT #
			{MENUS_HEADER_CONTENT}
			# ENDIF #
			
		</div>
		<div id="sub_header">
			# IF C_MENUS_SUB_HEADER_CONTENT #
			{MENUS_SUB_HEADER_CONTENT}
			# ENDIF #
		</div>
		<br />	
		<div class="spacer"></div>
	</div>

	# IF C_COMPTEUR #
	<div id="compteur">
		<span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL} | <span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
	</div>
	# ENDIF #
	
	# IF C_MENUS_LEFT_CONTENT #
	<div id="left_menu">
		{MENUS_LEFT_CONTENT}
	</div>
	# ENDIF #
	
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
		{MENUS_RIGHT_CONTENT}
	</div>
	# ENDIF #
	
	<div id="main">
		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		# ENDIF #
		<div id="main_content">&nbsp;
			<div id="links">
				&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
			</div>